[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Jishyo
Comment=An English/Japanese Dictionary
Icon=Jishyo.tiff
Exec=openapp Jishyo.app
#TryExec=Jishyo.app
FilePattern=Jishyo.app;Jishyo
